{
    "listen": "0.0.0.0",
    "port": 29999,
    "protocol": "vless",
    "settings": {
        "clients": [
            {
                "id": "RoMoH00dOl3zaQjdUKB6W0SS-wDYENgI3I7cREYwp1M",
                "flow": "xtls-rprx-vision"
            }
        ],
        "decryption": "none"
    },
    "streamSettings": {
        "network": "tcp",
        "security": "reality",
        "realitySettings": {
            "dest": "speed.cloudflare.com",
            "serverNames": [
                "speed.cloudflare.com"
            ],
            "privateKey": "yNsDptp-3i-KqhLHA-RBLrVlJuiYeDUekirp-fkerQA",
            "shortIds": [
                "abc124cc",
                "666asdcd"
            ]
        },
        "sniffing": {
            "enabled": true,
            "destOverride": [
                "http",
                "tls",
                "quic"
            ],
            "routeOnly": true
        }
    }
}